Paquete de compatibilidad

Información general

La comunicación interactiva es el método predeterminado y recomendado para crear comunicaciones con los clientes en AEM Forms 6.5. Para seguir utilizando letras en AEM Forms 6.5, debe instalar el último paquete de compatibilidad con AEMFD.

El paquete de compatibilidad con AEMFD también le permite utilizar los siguientes recursos de AEM Forms 6.4, 6.3 y 6.2 en AEM Forms 6.5:

  • Fragmentos de documento
  • Cartas
  • Diccionarios de datos
  • Plantillas y páginas obsoletas de formularios adaptables

Para obtener más información, consulte Recursos compatibles con AEM Forms 6.5 al instalar el paquete de compatibilidad.

Añada compatibilidad con los recursos de AEM Forms 6.4, 6.3 y 6.2 en AEM Forms 6.5

Después de realizar una actualización, haga lo siguiente para instalar el paquete de compatibilidad con AEMFD y hacer que sus recursos sean compatibles con la versión 6.5:

Asegúrese de tener AEM Paquete de compatibilidad preinstalado.

  1. Instale el último paquete de compatibilidad 6.5 🔗.

    Para obtener más información sobre cómo cargar e instalar el paquete, consulte Cómo trabajar con paquetes.

  2. Una vez estabilizados los registros, reinicie el servidor.

  3. Utilice la utilidad de migración para hacer que los recursos sean compatibles con la versión 6.5.

    Para obtener más información, consulte utilidad de migración.

Recursos compatibles con AEM Forms 6.5 mediante la instalación del paquete Compatibilidad

Al instalar el paquete Compatibilidad, puede hacer que los siguientes recursos y plantillas sean compatibles con AEM Forms 6.5:

  • Activos de gestión de correspondencia de AEM 6.4 y anteriores:

  • Plantillas de formularios adaptables en desuso:

    • /libs/fd/af/templates/blankTemplate2
    • /libs/fd/af/templates/simpleEnscriptionsTemplate
    • /libs/fd/af/templates/simpleEnscriptionsTemplate2
    • /libs/fd/af/templates/surveyTemplate
    • /libs/fd/af/templates/surveyTemplate2
    • /libs/fd/af/templates/tabbedEnscriptionsTemplate
    • /libs/fd/af/templates/tabbedEnscriptionsTemplate2
    • /libs/fd/afaddon/templates/advancedEnsubscriptionTemplate
    • /libs/fd/afaddon/templates/advancedEnSubscriptionTemplate2
  • Páginas en desuso de formularios adaptables:

    • /libs/fd/af/components/page/survey
    • /libs/fd/af/components/page/tabbedensubscription
    • /libs/fd/afaddon/components/page/Advancedensubscription

En esta página